
Figure - Bug #117504
【IOVISSUE-4236】【EET】【VC1】【PPV】【副屏】【实车013】当副屏打开第三方应用时，APP显示比例不
适配
2023-04-14 15:40 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0068.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已确认为第三方应用问题

Description

【测试者】陈磊锋

【车辆VIN】LJD8AB3F3N0015013

【问题时间】2023.4.13

【车辆环境】EE

【前提条件】1、亮屏待机下，无应用运行

2、多媒体功能正常

【操作步骤】

1、设置在副屏任意打开一第三方应用，查看显示

【期望结果】第三方应用显示比例与副屏适配

【实际结果】第三方应用显示比例与副屏不适配

【复归方法】无

【复现率】5/5

【备注】副屏版本 0086

【需求依据】https://ofs.human-horizons.com/#/download/index/OtE0CObI6UE%3D

【LOG】无

History

#1 - 2023-04-14 15:54 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个属于三方应用的适配问题，取决于应用自身

请帮助同步此信息，谢谢

#2 - 2023-04-17 15:44 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Root cause set to 已确认为第三方应用问题

#3 - 2023-04-17 15:49 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED
#4 - 2023-04-17 15:50 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
